def CallInharmoCoeff():
    B = [6.7692411061869E-05,
         6.7692411061869E-05,
         6.7692411061869E-05,
         6.7692411061869E-05,
         7.04114631521379E-05,
         7.13447897634141E-05,
         7.08373752896818E-05,
         6.95200768124037E-05,
         6.71507246987665E-05,
         6.44521025054805E-05,
         6.16166682205068E-05,
         5.87440716097148E-05,
         5.62200625403722E-05,
         5.37373175653163E-05,
         5.20227827629456E-05,
         5.08493914862015E-05,
         7.34738159630323E-05,
         5.04557939756855E-05,
         5.16457352088381E-05,
         5.3612089505402E-05,
         5.65026236121671E-05,
         6.0403214135851E-05,
         6.50915099146027E-05,
         7.09864354609805E-05,
         7.77519238401962E-05,
         8.54657293779598E-05,
         9.42861032726511E-05,
         0.000103862993504,
         0.000114544717904,
         0.00012639317153,
         0.000139291507228,
         0.00015286928828,
         0.000167861743885,
         0.000184627748564,
         0.000201628705986,
         0.000220495741497,
         0.000241321962501,
         0.000263244678987,
         0.00028681444925,
         0.000313374741937,
         0.00034277951344,
         0.000371440066218,
         0.00040498578983,
         0.000442542951402,
         0.00048275464042,
         0.000526832221816,
         0.000575756180344,
         0.000629182956393,
         0.000687923556757,
         0.000748350035456,
         0.000821359621583,
         0.000896517018621,
         0.000982636549194,
         0.00108354760109,
         0.001189965474412,
         0.001299509167577,
         0.001433651994998,
         0.001557410448654,
         0.001710965889091,
         0.001888320768646,
         0.002078368199501,
         0.002282619856059,
         0.002484454850033,
         0.002731203380981,
         0.002972285302638,
         0.003252378044632,
         0.003585786374229,
         0.003925838380883,
         0.004248216257489,
         0.004713329804915,
         0.005053034067856,
         0.005569159205749,
         0.00607057816041,
         0.00663349532843,
         0.007126281094257,
         0.007717970164938,
         0.008388354233447,
         0.009157690751901,
         0.009847896046417,
         0.010850725680402,
         0.011801132244984,
         0.012496615348956,
         0.013621490804734,
         0.014552091589177,
         0.01610019104244,
         0.017300785152462,
         0.018758247219844]

    return B
